<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The Liberal ______ controlled the Senate at this time.</text><choice_g><choice correct="y">party</choice></choice_g></item>
<item><text>The ______ had difficulties calving.</text><choice_g><choice correct="y">cow</choice></choice_g></item>
<item><text>We discussed ______ ranging from foreign policy to economics.</text><choice_g><choice correct="y">topics</choice></choice_g></item>
<item><text>Oil ______ have risen steadily.</text><choice_g><choice correct="y">exports</choice></choice_g></item>
<item><text>Chocolate bar ______ littered the floor.</text><choice_g><choice correct="y">wrappers</choice></choice_g></item>
<item><text>He started coughing as ______ filled his lungs.</text><choice_g><choice correct="y">dust</choice></choice_g></item>
<item><text>His ______ run to the exotic.</text><choice_g><choice correct="y">tastes</choice></choice_g></item>
<item><text>______ relating to the social background of the child</text><choice_g><choice correct="y">information</choice></choice_g></item>
<item><text>______ arising out of accidents at work</text><choice_g><choice correct="y">claims</choice></choice_g></item>
<item><text>We have a tight ______ to keep.</text><choice_g><choice correct="y">schedule</choice></choice_g></item>
</body>
</exercise>
</batch>

